NewAndriod 5+ support

Bill F
Bill F
Joined: 24 Dec 05
Posts: 19
Credit: 11,360,881
RAC: 50,325
Topic 215048

When can we expect support for Android version 5+ which requires apps to be PIE compliant? Most Android devices sold today are version 5+ now which means fewer devices compatible with the project.

Currently the non-PIE downloads to the device and runs but fails to validate.

Thanks

Bill F